Subject: RE: Discounting of GRI on One-part Contracts
From: [email-masked]
To: [email-masked]
Date: Thu, 28 Feb 2002 08:01:10 -0800 (PST)

can we shoot for Friday at 9am?

 -----Original Message-----
From: 	Watson, Kimberly  
Sent:	Thursday, February 28, 2002 9:58 AM
To:	Brown, Elizabeth
Subject:	RE: Discounting of GRI on One-part Contracts

I have a conference call then.  How about Friday morning or afternoon?

 -----Original Message-----
From: 	Brown, Elizabeth  
Sent:	Thursday, February 28, 2002 9:56 AM
To:	Watson, Kimberly
Cc:	Buchanan, John
Subject:	RE: Discounting of GRI on One-part Contracts

Can we move it back to 3pm...someone just scheduled another meeting for our upcoming implementation.

 -----Original Message-----
From: 	Watson, Kimberly  
Sent:	Thursday, February 28, 2002 9:52 AM
To:	Brown, Elizabeth
Cc:	Buchanan, John
Subject:	RE: Discounting of GRI on One-part Contracts

How about today (Thursday) at 2:00.  Can you come to EB1336?.  John, are you available, also?

Thanks, Kim.

 -----Original Message-----
From: 	Brown, Elizabeth  
Sent:	Wednesday, February 27, 2002 7:50 AM
To:	Watson, Kimberly
Subject:	RE: Discounting of GRI on One-part Contracts

Sorry for the delay in response...I'm up to my ears in preparation for TW's new contracts/capacity release implementation.  I am available both Wednesday and Thursday afternoon.  Please let me know which is better for you.

Thanks,
Elizabeth

 -----Original Message-----
From: 	Watson, Kimberly  
Sent:	Monday, February 25, 2002 11:25 AM
To:	Brown, Elizabeth
Subject:	RE: Discounting of GRI on One-part Contracts

Elizabeth, Yes I would like to discuss this with you.  My schedule for Wednesday afternoon or Thursday looks good.  How about you?

Kim.

 -----Original Message-----
From: 	Brown, Elizabeth  
Sent:	Tuesday, February 19, 2002 12:39 PM
To:	Buchanan, John; Watson, Kimberly
Subject:	Discounting of GRI on One-part Contracts
Importance:	High

It again appears that some one-part contracts have not had the GRI commodity portion discounted to zero whenever possible.  This detail needs to be reviewed monthly since it  impacts Transwestern's bottom line.  Can we discuss so that everyone is on the same page?  Maybe we need a point person in the scheduling group to review a monthly report and identify who within Marketing will be updating/correcting the rates in CBS.

Examples of discounted contracts in January 2002 where we paid out to the GRI rather than discounting to zero and taking the money to income:
Sempra K #27808
PG&E Energy Trading K #27796
Western Gas K #27797
Agave K #27377
Tenaska K #27792

Please let me know what your thoughts are.

Thanks,
Elizabeth